Redmine - Defect #42181

Project jump box uses legacy caret icons
2025-01-28 16:11 - Liane Hampe

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Marius BALTEANU % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 6.0.5

Resolution: Fixed Affected version: 6.0.2
Description

There is still a background image on the project jump box:
#project-jump .drdn-trigger i} { application-5dac4757.cs5:313
width: 100%;
height: 24px;
display: inline-block;
padding: k3px 18px 3px 6px;
border-radius: k 3px;
border: # lpx solid #ooc;
margin: kO !important;

Associated revisions

Revision 23601 - 2025-04-06 12:14 - Marius BALTEANU

Change arrow_down.png legacy icon with chevron-down.svg in select and project jump box (#42181).

Revision 23603 - 2025-04-06 19:35 - Marius BALTEANU
Merge r23601 from trunk to 6.0-stable (#42181).

History

#1 - 2025-01-30 07:43 - Go MAEDA

- Status changed from New to Confirmed

#2 - 2025-03-26 23:13 - Marius BALTEANU

- Target version set to 6.0.5

#3 - 2025-04-03 22:52 - Marius BALTEANU

- File 0001-Change-arrow_down.png-legacy-icon-with-chevron-down..patch added
What do you think if we fix these 2 cases (jump box and select) from CSS by replacing the png with a svg?

#4 - 2025-04-06 12:15 - Marius BALTEANU
- Status changed from Confirmed to Resolved
- Assignee set to Marius BALTEANU

- Resolution set to Fixed
Committed the fix.

#5 - 2025-04-06 19:37 - Marius BALTEANU

- Status changed from Resolved to Closed

Files

clipboard-202501281609-xgrze.png 7.36 KB 2025-01-28 Liane Hampe
clipboard-202501281609-1jsm6.png 24.5 KB 2025-01-28 Liane Hampe
0001-Change-arrow_down.png-legacy-icon-with-chevron-down..patch 1.9 KB 2025-04-03 Marius BALTEANU
